FLAG always

CONDITION 0
TYPE encounter
STR0 mukbeesoc
END CONDITION

CONDITION 1
TYPE haveitem
STR0 beesknees
END CONDITION

PAGE 0
REQ0 0
REQ1 1
ACTN popup
MUSC events/brood.ogg
GFXP races/muktian.jpg 0
TITL Muktian Warning
TEXT <color=990>We are currently scanning your vessel to determine it's armament and your intentions.<color=999>
FRND mukbeesoc
GOTO 1
END PAGE

PAGE 1
ACTN popup endquest
MUSC music/muktian.ogg
GFXP items/l_twl.jpg 4
TITL Muktian Friendship
TEXT <color=990>Our scans reveal you as a fellow beekeeper!<color=999> Why didn't you say so? We welcome you to our world, and to the meetings of the Muktian Beekeeper's Society. <color=990>We even proclaim you an honorary Muktian.<color=999>
FRND muktian
END PAGE